## libbacktrace 0.1

=== debian/changelog ===
libbacktrace (0.1-4) unstable; urgency=medium

  * Really correct source section from unknown to libs

 -- Wookey <wookey@debian.org>  Sat, 15 Feb 2025 23:19:01 +0000

libbacktrace (0.1-3) unstable; urgency=medium

  * Correct source section from unknown to libs

 -- Wookey <wookey@debian.org>  Fri, 11 Oct 2024 22:43:58 +0100

libbacktrace (0.1-2) unstable; urgency=medium

  * Correct library package soname

 -- Wookey <wookey@debian.org>  Thu, 11 Apr 2024 12:13:34 +0000

libbacktrace (0.1-1) unstable; urgency=low

  * Initial release. Closes: #1008135

 -- Wookey <wookey@debian.org>  Wed, 15 Dec 2021 22:59:36 +0000
