=== debian/control ===
Source: libbacktrace
Section: libs
Priority: optional
Maintainer: Wookey <wookey@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Homepage: https://github.com/ianlancetaylor/libbacktrace

Package: libbacktrace0
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Backtrace library (for C/C++ apps)
 A library to produce symbolic backtraces for ELF, PE/COFF. Mach-O and
 XCOFF executables, with DWARF debugging info. i.e. it supports
 GNU/Linux, *BSD, macOS, Windows, and AIX.
 .
 The library relies on the C++ unwind API defined at
 https://itanium-cxx-abi.github.io/cxx-abi/abi-eh.html
 This API is provided by GCC and clang.
 .
 This package contains the dynamic library

Package: libbacktrace-dev
Section: libs
Architecture: any
Multi-Arch: same
Depends: libbacktrace0 (= ${binary:Version}), ${misc:Depends}
Description: Backtrace library (for C/C++ apps)
 A library to produce symbolic backtraces for ELF, PE/COFF. Mach-O and
 XCOFF executables, with DWARF debugging info. i.e. it supports
 GNU/Linux, *BSD, macOS, Windows, and AIX.
 .
 The library relies on the C++ unwind API defined at
 https://itanium-cxx-abi.github.io/cxx-abi/abi-eh.html
 This API is provided by GCC and clang.
 .
 This package contains the headers and static library
