=== debian/watch ===
# You must remove unused comment lines for the released package.
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%libbacktrace-$1.tar.gz%" \
      https://github.com/ianlancetaylor/libbacktrace/tags \
      (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
